.tabular th {
	background: #AA5C1E;
	color: #fff;
	text-align:center;
	width: 249px;
}

.th-special {
  font-size: 14px;
  font-weight: bold;
  text-align: left;
 	padding-left: 20px;
}

.tabular tbody td {
	background: #EBDEBB;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}

.tabular tbody td.alt2 {
	padding: 0px;
}

.textcaption {
	padding-left: 8px;
	padding-right: 5px;
}

.tabular tbody td.alt {
	background: #F6EFDD;
}

.labelCell {
   color: #fff;
   background: #57120B;
   font-weight: bold;
   padding: 5px;
   text-align: center;
   width: 155px;
}

body#section #contentRow .labelCell a,
body#section #contentRow .labelCell a:visited {
   color: #fff;
}

.dataCell {
   background: #EDDFBC;
   padding: 5px 10px 5px 10px;
}

.tbltitle {
  background: url(../images/tabletitlebg.jpg);
  color: #fff;
  font-weight: bold;
  height: 22px;  
  padding-left: 10px;
  width: 749px;
}

.subindexcell {
	padding-left: 5px;
	padding-top: 5px;
}

.teamcell {
	padding-bottom: 7px;
}

.cellpadright {
	padding-right: 9px;
	padding-bottom: 5px;
}

/* Vesta Fiesta Games and Activities Table*/

.tabular2 th {
	background: #e09f21;
	color: #fff;
	text-align:left;
	padding: 4px 0px 4px 13px;
	height: 20px;
	font-size: 13px;
}

.tabular2 tbody td {
	background: #f4ce82;
	padding-top: 9px;
	padding-left: 15px;
	padding-right: 6px;
	padding-bottom: 6px;
	vertical-align: top;
}

.tabular2 tbody td.alt {
	background: #f8e3ab;
}

.headerbar {
	background-image: url('http://dawn.jpl.nasa.gov/news/images/orange-bar.jpg');
	background-repeat:no-repeat;
	height: 48px;
	width: 700px;
	position:relative;
    } 
	
.headerbar .headertext {
	position:absolute;
	top:10px; /* in conjunction with left property, decides the text position */
	left:20px;
	width: 100%;
	font-size: 16px;

}